/* Add here all your CSS customizations */
body{
	font-size: 15px !important;
}

.text-justify{
	text-align: justify;
}
.w-100{
	width: 100%;
}

.h-80{
	height: 80%;
}
.home-intro{
	margin-bottom: 40px !important;
}

/*
.tabs-navigation .nav-tabs > li .nav-link:before{
	font-size: 20px !important;
}
.tabs-navigation .nav-tabs > li .nav-link{
	font-size: 20px !important;
}*/

.table-center-full > thead > tr > th,
.table-center-full td,
.table-center > thead > tr > th,
.table-center td{
	text-align: center;
}

.table-center-full > tbody > tr > th{
	text-align: center;
}

.trumbowyg-box *,
.trumbowyg-box *::before,
.trumbowyg-box *::after,
.trumbowyg-modal *,
.trumbowyg-modal *::before,
.trumbowyg-modal *::after {
  font-family: "Poppins" !important;}

 .home-intro p{
 	font-size:  1.6em !important;
 }